/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}	


html {
	font-size: 20px;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

/* 1rem = 16px */

nav	{
	/* value is 12.8px based on the root element */
	/* padding creates space from between our ul tag and nav elements */
	padding: 0.8rem; /*12.8px */

	/*padding-top: .8rem;
	padding-right: .8rem;
	padding-bottom: .8rem;
	padding-left: .8rem;*/

	/*Short hand writing*/
	/*padding: 1rem .8rem .8rem 1rem;*/
	
	/*rem - root element*/
	margin-bottom: 2rem; /*32px*/
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: .05rem;
	/*changes the element's display to inline, block or inline-block*/
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header	{
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	/*Changes the thickness of the text*/
	font-weight: bold;
	background-color: #C21958;
	padding: 1rem;
	border-radius: 25px;
	font-size: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*This one allows the cards to appear beside each other*/
	display: inline-block;
	/*vertical-align - aligns the elements with the tallest element in line*/
	/*used with inline-block*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: .7rem;
}

footer	span {
	margin-left: .5rem;
	margin-right: .5rem;

	/*margin:  0 0.5rem*/
}

#pre-footer {
	background-color: #002540;
	color: white;
	padding-top: 1rem;
	padding-bottom: .8rem;
	padding-left: .3rem;
}
#pre-footer div {
	display: inline-block;
	vertical-align: down;
	min-height: 15px;
	width: 12%;
	margin-left: 3rem;
	margin-right: 3rem;
}